Subject: [Re: PATCH bpf-next] Fix typos in selftest/bpf files

From: Taichi Nishimura <[email-masked]>
Date: Thu, 16 Feb 2023 23:51:45 +0900

> This text is not needed in the changelog for a patch, please read the
> section entitled "The canonical patch format" in the kernel file,
> Documentation/process/submitting-patches.rst for what is needed in order
> to properly describe the change.

> thanks,

> greg k-h

> Hi,
> The corrections all look good.
> Of course, you need to fix what Greg mentioned, then you can resubmit
> the patch with this added:

> Reviewed-by: Randy Dunlap <[email-masked]>

> Thanks.

Thank you for your reviewing and advices.
I am a beginner so they are helpful.

I read the docs and re-sent a patch.
After sending it, I found forgetting to reply to this thread...
Sorry in advance.